LRS2LRF(1)

NAME
lrs2lrf - lrs2lrf

lrs2lrf [opzioni] file.lrs

Compila un file LRS dentro un file LRF

Whenever you pass arguments to lrs2lrf that have spaces in them, enclose the arguments in quotation marks. For example: «/some path/with spaces»

[OPZIONI]

--help, -h
    mostra questo messaggio di aiuto ed esci

--lrs
    Converti LRS in LRS, utile per il debug

--output, -o
    Percorso del file in uscita

--verbose
    Elaborazione dettagliata

--version
    mostra la versione del programma ed esci

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal